aaPanel, Erro PHP

Olá,
No meu servidor Ubuntu com aaPanel, eu adiciono um novo site, escolho o banco, e php salvo.
Aponto os DNS ok.
Ai eu adiciono um index.php somente com o conteúdo phpinfo(); pra ver só as informações do php, ai me retorna um erro, segue:

2023-02-22 10:43:00.619846 [ERROR] [163476] [187.34.134.146:52168] MIME type [application/x-httpd-php] for suffix '.php' does not allow serving as static file, access denied!

Percebi que isso só acontece quando eu mudo para o php 5.6.
Se alternar entre phps 7.3 e 7.4, ele muda certinho no phpinfo();
Mas se eu por o PHP 5.6 ai ele da esse erro de suffix do php.

Estou tentando desinstalar o php5.6 mas tbm n consigo, veja a imagem.

alguém consegue usar o PHP 5.6 normal? Eu sei que é desatualizado, mas um dos meus projetos tem que ser com esse php.

seria possível desistalar esse php pelo terminal? pra tentar reinstalar novamente.

ou seria alguma configuração do suffix do erro?

Isso é incompatibilidade de um php tão antigo com sistemas operacionais mais atualizados.
Não vejo uma solução para isso alem de usar uma versão mais recente do php.